body,ol,ul,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,form
,fieldset,legend,input,textarea,select
{margin:0;padding:0}
body{
    font:13px "microsoft yahei","Arial Narrow",HELVETICA;
    background:#fff;
    -webkit-text-size-adjust:100%;
	  overflow-x:hidden;
    width:100%;
    min-width:1000px;
    }
html{
     width:100%;
     overflow-x:hidden;
      min-width:1000px;
}
li{list-style: none;}
a{color:#2d374b;text-decoration:none;cursor: pointer}
em{font-style:normal}
i{font-style: normal}
img{border:0;vertical-align:middle;}
table{border-collapse:collapse;border-spacing:0}
p{word-wrap:break-word;margin: 0px;}
.w{
	width: 1000px;
	margin: 0 auto;
     min-width:1000px;
}
.clearfloat:after{
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    height: 0;
    }
.top_all{
	width: 100%;
	 min-width:1000px;
	height: 45px;
	position: absolute;
	top:0px;
	left:0px;
	z-index: 1000;
}
.top_all li{
	height: 40px;
	line-height: 50px;
	font-size:16px;
}
.left{
	float: left;
}
.left li:first-child{
	width: 170px;
	line-height: 20px;
}
.left li{
	width: 90px;
	float: left;
	text-align: center;
	color: #333;
}
.left li a{
	padding-right: 5px;
	color: #333;
}
.right{
	float: right;
	color: #333;
}
.right li{
	float: left;
	font-size:18px;
}
/*hda*/
.hda{
    width:100%;
    background: #222;
}
/*zg_foot*/
.zg_foot{
    width:100%;
    min-width:1000px;
    background:#2b2a3a ;
    height:130px;
}
.zg_foot_nr{
    width:1000px;
    overflow: hidden;
    height:100px;
    background:#2b2a3a;
    padding-top:30px;
    text-align:center;
    color: #FFF;
    margin:0 auto;
}
.zg_foot_nr p{
    line-height:24px;
}
.zg_foot_nr a,.zg_foot_nr a:hover{
    color:#FFF;
    line-height:24px;
    text-decoration:none;
}


/*banner*/
.slideshow {
  position: absolute;
    width: 100%;
    height: 750px;
    overflow: hidden;
    min-width: 1000px;
    top: 0;
}

.slideshow-image {
  position: absolute;
  width: 100%;
  height: 100%;
  background: no-repeat 50% 50%;
  background-size: cover;
  opacity: 1;
  -webkit-transform: scale(1.2);
          transform: scale(1.2);
}
.slideshow-image:nth-child(1) {
  animation:kenburns-1 16s linear infinite alternate;
  -webkit-animation:kenburns-1 16s linear infinite alternate;
  -moz-animation:kenburns-1 16s linear infinite alternate;
  -o-animation:kenburns-1 16s linear infinite alternate;
  -ms-animation:kenburns-1 16s linear infinite alternate;
  z-index: 5;
}
.slideshow-image:nth-child(2) {
  animation:kenburns-2 16s linear infinite alternate;
  -webkit-animation:kenburns-2 16s linear infinite alternate;
  -moz-animation:kenburns-2 16s linear infinite alternate;
  -o-animation:kenburns-2 16s linear infinite alternate;
  -ms-animation:kenburns-2 16s linear infinite alternate;
  z-index: 4;
}
.slideshow-image:nth-child(3) {
  animation:kenburns-3 16s linear infinite alternate;
  -webkit-animation:kenburns-3 16s linear infinite alternate;
  -moz-animation:kenburns-3 16s linear infinite alternate;
  -o-animation:kenburns-3 16s linear infinite alternate;
  -ms-animation:kenburns-3 16s linear infinite alternate;
  z-index: 3;
}
.slideshow-image:nth-child(4) {
  animation:kenburns-4 16s linear infinite alternate;
  -webkit-animation:kenburns-4 16s linear infinite alternate;
  -moz-animation:kenburns-4 16s linear infinite alternate;
  -o-animation:kenburns-4 16s linear infinite alternate;
  -ms-animation:kenburns-4 16s linear infinite alternate;
  z-index: 2;
}
.slideshow-image:nth-child(5) {
  animation:kenburns-5 16s linear infinite alternate;
  -webkit-animation:kenburns-5 16s linear infinite alternate;
  -moz-animation:kenburns-5 16s linear infinite alternate;
  -o-animation:kenburns-5 16s linear infinite alternate;
  -ms-animation:kenburns-5 16s linear infinite alternate;
  z-index:1 ;
}
.slideshow-image:nth-child(6) {
   animation:kenburns-6 16s linear infinite alternate;
  -webkit-animation:kenburns-6 16s linear infinite alternate;
  -moz-animation:kenburns-6 16s linear infinite alternate;
  -o-animation:kenburns-6 16s linear infinite alternate;
  -ms-animation:kenburns-6 16s linear infinite alternate;
  z-index: 0;
}

@-webkit-keyframes kenburns-1 {
  0% {
    opacity: 1;
    -webkit-transform: scale(1.2);
            transform: scale(1.2);
  }
  1.5625% {
    opacity: 1;
  }
  23.4375% {
    opacity: 1;
  }
  26.5625% {
    opacity: 0;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  100% {
    opacity: 0;
    -webkit-transform: scale(1.2);
            transform: scale(1.2);
  }
  98.4375% {
    opacity: 0;
    -webkit-transform: scale(1.21176);
            transform: scale(1.21176);
  }
  100% {
    opacity: 1;
  }
}

@keyframes kenburns-1 {
  0% {
    opacity: 1;
    -webkit-transform: scale(1.2);
            transform: scale(1.2);
  }
  1.5625% {
    opacity: 1;
  }
  23.4375% {
    opacity: 1;
  }
  26.5625% {
    opacity: 0;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  100% {
    opacity: 0;
    -webkit-transform: scale(1.2);
            transform: scale(1.2);
  }
  98.4375% {
    opacity: 0;
    -webkit-transform: scale(1.21176);
            transform: scale(1.21176);
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes kenburns-2 {
  23.4375% {
    opacity: 1;
    -webkit-transform: scale(1.2);
            transform: scale(1.2);
  }
  26.5625% {
    opacity: 1;
  }
  48.4375% {
    opacity: 1;
  }
  51.5625% {
    opacity: 0;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  100% {
    opacity: 0;
    -webkit-transform: scale(1.2);
            transform: scale(1.2);
  }
}
@keyframes kenburns-2 {
  23.4375% {
    opacity: 1;
    -webkit-transform: scale(1.2);
            transform: scale(1.2);
  }
  26.5625% {
    opacity: 1;
  }
  48.4375% {
    opacity: 1;
  }
  51.5625% {
    opacity: 0;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  100% {
    opacity: 0;
    -webkit-transform: scale(1.2);
            transform: scale(1.2);
  }
}
@-webkit-keyframes kenburns-3 {
  48.4375% {
    opacity: 1;
    -webkit-transform: scale(1.2);
            transform: scale(1.2);
  }
  51.5625% {
    opacity: 1;
  }
  73.4375% {
    opacity: 1;
  }
  76.5625% {
    opacity: 0;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  100% {
    opacity: 0;
    -webkit-transform: scale(1.2);
            transform: scale(1.2);
  }
}
@keyframes kenburns-3 {
  48.4375% {
    opacity: 1;
    -webkit-transform: scale(1.2);
            transform: scale(1.2);
  }
  51.5625% {
    opacity: 1;
  }
  73.4375% {
    opacity: 1;
  }
  76.5625% {
    opacity: 0;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  100% {
    opacity: 0;
    -webkit-transform: scale(1.2);
            transform: scale(1.2);
  }
}
@-webkit-keyframes kenburns-4 {
  73.4375% {
    opacity: 1;
    -webkit-transform: scale(1.2);
            transform: scale(1.2);
  }
  76.5625% {
    opacity: 1;
  }
  98.4375% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
@keyframes kenburns-4 {
  73.4375% {
    opacity: 1;
    -webkit-transform: scale(1.2);
            transform: scale(1.2);
  }
  76.5625% {
    opacity: 1;
  }
  98.4375% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
.zg_banner{
    width:100%;
    height:735px;
    min-width:1000px;
    overflow: hidden;
    position: relative;
}
.banner_bg{
	width:100%;
	min-width:1000px;
	height: 735px;
}
.banner_con1{
	width: 100%;
	height: 513px;
	position: absolute;
	top:0px;
	left: 0px;
	z-index: 50;
	background: url(../images/banner_con1.png) no-repeat center;
}
.banner_con2{
	width: 100%;
	position: absolute;
	bottom:-3px;
	left: 0px;
	z-index: 50;
	height: 225px;
	background: url(../images/banner_con2.png) no-repeat center;
  font-size: 40px;
  text-align: center;
  font-weight: bold;
  color: #ffe171;
  text-shadow: #000 1px 0 0, #000 0 1px 0, #000 -1px 0 0, #000 0 -1px 0;
}

.banner-con{
	height: 799px;
	position: relative;
}
.banner-con p{font-size: 63px;text-align: center;display: block;margin:0 auto;position: absolute;top: 130px;left: 105px;z-index: 100;width: 800px;font-weight: bold;color: #f18130;transform: rotateZ(-9deg);}
.banner-con span{font-size: 40px;text-align: center;display: block;margin:0 auto;position: absolute;bottom: 343px;right: 86px;z-index: 100;width: 440px;font-weight: bold;color: #ffe171;transform: rotateZ(-10deg);}

.zg_banner .banner-con img{
    display: block;
    margin:0 auto;
    position: absolute;
    top:155px;
    left: 105px;
    z-index: 100;
}
.banner_word{
	width:798px;
	margin: 0 auto;
}
/*zg_them*/
.zg_them{
    width:100%;
	min-width:1000px;
	padding-bottom: 60px;
}
.zg_them .them-title{
    text-align:center;
    font-size:52px;
    color:#333333;
    font-weight: bold;
    padding:50px 0;
}
.zg_them .them-con{
    overflow: hidden;
}
.zg_them .them-con table{
    width:900px;
    border:none;
    margin:0 auto;
    text-align:center;
    border: 1px solid #f02c42;
}
.zg_them .them-con table th{
    font-size:18px;
    color:#fff;
    line-height: 38px;
    border: 1px solid #f02c42;
    background: #f02c42;
}
.zg_them .them-con table td{
    font-size:16px;
    color:#333;
    line-height: 38px;
    border: 1px solid #f02c42;
    padding: 5px 0;
}

.kc_bg{
	background: url(../images/con_bg.jpg) no-repeat center top #9e270c;
	padding-bottom: 60px;
}
.them_list{
  width:900px;
  height:421px;
  margin: 0 auto;
  padding-top: 50px;
}
.them_list li{
  width: 33.33%;
  height:195px;
  float: left;
}
.them_list li h4{
  line-height:65px;
  text-align: center;
  font-size:22px;
  color: #333333;
}
.them_list li h4 img{
  width: 63px;
  height:65px;
  vertical-align:middle;
  margin-right:8px;
  position: relative;
  top: -3px;
}
.them_list li a{
  display: block;
  width:268px;
  height:37px;
  border: 1px solid #f02f43;
  border-radius:18px;
  margin:20px auto 0;
  line-height:37px;
  font-size: 18px;
  color: #666666;
  text-align: center;
  transition: all 0.5s;
}
.them_list li a:hover{
  background: #f23546;
  border: 1px solid #f23546;
  -moz-box-shadow:0px 3px 5px #eb848d;
  -webkit-box-shadow:0px 3px 5px #eb848d;
  box-shadow:0px 3px 5px #eb848d;
  color: #fff;
  -webkit-transform: translateY(-8px);
  transform:  translateY(-8px);
}
.them_list li a.active{
  background: #f23546;
  border: 1px solid #f23546;
  -moz-box-shadow:0px 3px 5px #eb848d;
  -webkit-box-shadow:0px 3px 5px #eb848d;
  box-shadow:0px 3px 5px #eb848d;
  color: #fff;
}
.them_list li.itemx{
  margin-top:40px;
}

.zg_them .them-con .them_left{
    width:177px;
    float: left;
    padding-top:30px;
}
.zg_them .them-con .them_left h6.title{
    width:30px;
    padding:0 5px;
    line-height: 33px;
    font-size:30px;
    color:#333;
    display: inline-block;
    margin-left:30px;
}
.zg_them .them-con .them_left p.title_1{
    background: #f02c42;
    width:30px;
    padding:5px;
    line-height: 33px;
    font-size:30px;
    color:#fff;
    display: inline-block;
}
.zg_them .them-con .them_middle{
    height:187px;
    width:474px;
    background: url(../images/ul_bk.jpg)  no-repeat left center;
    float: left;
}
.time_img{
	height: 228px;
	margin: 0 auto 0px;
	position: absolute;
	top:370px;
	left:-41px;
}


.them_middle1{
    width:32px;
    height:187px;
    background: url(../images/jiantou.jpg) no-repeat center center;
    float: left;
}
.them_right{
    width:243px;
    padding-left:40px;
    float: left;
    padding-top:30px;
}
.them_right h6.title{
    border-left:3px solid #f02c42;
    line-height: 27px;
    font-size:15px;
    padding-left:15px;
    color:#f02c42;
}
.them_right ul{
    width:100%;
    padding-top:20px;
}
.them_right ul li{
    font-size:16px;
    color: #333333;
    line-height: 34px;
}
.them_right ul li span{
    width:6px;
    height:6px;
    vertical-align: middle;
    display: inline-block;
    background: #ff9329;
    margin-right:20px;
    border-radius: 3px;
}
.answer_list{
    overflow: hidden;
    padding-top:30px;
}
.answer_list .answer_item{
    width:184px;
    height:50px;
    margin-left:30px;
    float:left;
}
.answer_list .answer_item a{
    display: block;
    border:1px solid #f02c42;
    width:182;
    height:48px;
    border-radius: 24px;
    line-height: 48px;
    text-align:center;
    font-size:18px;
    color: #f02c42;
    transition: all 1s;
}
.answer_list .answer_item a:hover{
    background: #f02c42;
    color: #fff;
    -webkit-transform: translateY(-8px);
  transform:  translateY(-8px);
}
.answer_list .answer_item.title{
    text-align:center;
    font-size:30px;
    line-height: 50px;
    font-weight: bold;
    margin-left:0;
}
/*proWrap*/
.proWrap{
    width:100%;
    position:relative;
	min-width:1000px;
}
.proWrap .procover{
    width:100%;
    height:1020px;
    background: #f24a3e;
    position:absolute;
    z-index:-999;
}
.proWrap .pro-con{
    margin:0 auto;
    width:1000px;
}
.pro-con .pro_title{
    width:617px;
    height:64px;
    background: url(../images/title_bk1.jpg) no-repeat center center;
    margin:0 auto;
    line-height: 64px;
    color:#fff;
    text-align:center;
    font-size:52px;
    font-weight: bold;
}
.pro-con .pro_them{
    font-size:18px;
    line-height:34px;
    color:#000;
    text-align:center;
    padding-bottom: 30px;
}
.pro-con .pro_list{
    width:100%;
    min-width: 1000px;
    overflow: hidden;
    background: #fff;
    padding-bottom: 40px;
    padding-top: 30px;
}
.pro-con .pro_list .pro_item{
    width:20%;
    float:left;
    text-align:center;
}
.pro-con .pro_list .pro_item .item_img{
    display: block;
    margin:0 auto;
}
.pro-con .pro_list .pro_item .item_text{
    line-height: 56px;
    color:#c40900;
    font-size:20px;
    text-align:center;
}
.pro-con .pro_white{
    width:1000px;
    background: #fff;
    padding-bottom: 30px;
    border-radius: 0px 0px 30px 30px;
}
.pro_white .level-con{
    width:950px;
    margin:0 auto;
    border-bottom: 1px dashed #afbac1;
    padding-bottom: 10px;
}
.pro_white .level-con .level_title{
    padding-left:48px;
    height:42px;
    line-height: 42px;
    background: url(../images/pro_address.jpg) no-repeat left center;
    line-height: 42px;
    color:#ca2c20;
    font-size:26px;
}
.pro_white .level-con .level_title label{
    color:#000;
    font-size:26px;
    line-height: 42px;
    padding-right:5px;
}
.pro_white .level-con .level_list{
    overflow: hidden;
    padding-top:15px;
}
.pro_white .level-con .level_list.third_level .level_item{
    font-size:18px;
}
.pro_white .level-con .level_list.third_level .level_item.speil{
    font-size:18px;
}
.pro_white .level-con .level_list .level_item{
    /* width:136px; */
    /* height:45px; */
    background:#fff;
    border: 1px solid #afbbbb;
    border-radius:23px;
    height:45px;
    text-align:center;
    line-height: 45px;
    font-size:19px;
    color:#000;
    float: left;
    margin-bottom:15px;
    margin-left:18px;
    cursor: pointer;
    padding: 0 15px;
}
.pro_white .level-con .level_list.third_level .level_item{
    width:186px;
    height:45px;
}
.pro_white .level-con .level_list .level_other{
	background: #f2f546;
	color: #333;
    position: relative;
}
.pro_white .level-con .level_list .level_other img{
    position: absolute;
    right: -1px;
    top: -10px;
}
.pro_white .level-con .level_list.second_level1 .level_item{
    display: inline-block;
    width: auto;
    padding:0 20px;
}

.pro_white .level-con .level_list .level_item:hover{
    color:#fff;
    background: #f24a3f;
    border: 1px solid #f24a3f;
}
.pro_white .level-con .level_list .level_item.active{
    color:#fff;
    background: #f24a3f;
    border: 1px solid #f24a3f;
}
.pro_white .kcWrap{
    display:none;
}
.pro_white .kcWrap .kc-con{
    display:none;
}
.tableWrap{
    width:990px;
    margin-top:20px;
    padding:20px 5px;
    box-shadow: 0px 0px 5px 5px rgba(0,0,0,0.1);
}
.tableWrap p.tableGroup{
    height:79px;
    padding-left:74px;
    background:#fdcdcd url(../images/pro_title_little.jpg) no-repeat 23px center;
    line-height: 79px;
    font-size:30px;
    color:#d24747;
    font-weight: bold;
}
.tableWrap .table_title{
    width:100%;
    border-collapse: collapse;
    margin:0 auto;
    background: #fdcdcd;
}
.tableWrap .table_title .td1{
    width:472px;
    border-right:1px solid #fcb7b7;
    text-align:center;
    padding:10px 0 20px;
}
.tableWrap .table_title .td1 .kc_title{
    font-weight: bold;
    color:#d24747;
    font-size:26px;
    line-height: 50px;
}
.tableWrap .table_title .td1 .lastTime{
    font-weight: bold;
    color:#333;
    font-size:17px;
    line-height:35px;
}
.tableWrap .table_title .td1 p.phone{
    display:block;
    color: #d24747;
    font: bold 16px/27px "microsoft yahei"
}
.tableWrap .table_title .td1 p.phone a{
    display: inline-block;
    height:24px;
    border-radius: 12px;
    color:#fff;
    background: #ff5656;
    padding:0 30px;
    font-size:14px;
    margin-left:5px;
    line-height: 24px;
}
.tableWrap .table_title .td2{
    width:736px;
    padding:20px 0;
    padding-left:35px;
}
.tableWrap .table_title .td2 .ts_title{
    color: #d24747;
    font: bold 18px/32px "microsoft yahei"
}
.tableWrap .table_title .td2 .ts_title_add{
	font-size: 22px;
	color: #000;
}
.tableWrap .table_title .td2 .ts_list{
    width:700px;
}
.tableWrap .table_title .td2 .ts_list .ts_item{
    line-height:22px;
    font-size:14px;
    color:#333;
    margin-bottom:5px;
}
.tableWrap .table-con{
    width:100%;
    margin:0 auto;
    border-collapse: collapse;
    border:1px solid #f24a3e;
    text-align:center;
}
.tableWrap .table-con th{
    background: #f24a3e;
    height:40px;
    border:1px solid #f24a3e;
    font-size:18px;
    color:#fff;
    line-height: 40px;
    border-top:none;
}

.tableWrap .table-con td{
    line-height:20px;
    border:1px solid #f24a3e;
    font-size:14px;
    padding:5px 0;
}
.tableWrap .table-con td i{
    color: #f00;
}
.tableWrap .table-con td.td_left{
    text-align: left;
    padding-left:6px;
}
.tableWrap .table-con td a{
    color: #fff;
    width: 85px;
    height:28px;
    display: block;
    text-align: center;
    border-radius:14px;
    background-color: #f24a3e;
    box-shadow: 0px 2px 0px #000;
    font: normal 14px/28px "microsoft yahei";
    margin:9px auto;
    transition: all 1s;
}
.tableWrap .table-con td span{
    display:inline-block;
    text-align: left;
}
.tableWrap .table-con td a:hover{
  -webkit-transform: translateY(-8px);
  transform:  translateY(-8px);
}
.tableWrap .table-con td a.zx{
    background: #d82830;
}
.tableWrap .table-con td font{
    color: #f00000;
}
/*zg_book*/
.zg_book{
    width:100%;
    height:573px;
    background: url(../images/book_bk.jpg) no-repeat center center;
    padding-top:47px;
	min-width:1000px;
}
.zg_book .book_title{
    width:617px;
    height:64px;
    background: url(../images/title_bk2.png) no-repeat center center;
    margin:0 auto;
    line-height: 64px;
    color:#fff;
    text-align:center;
    font-size:52px;
    font-weight: bold;
}
.zg_book  .book_them{
    font-size:18px;
    line-height:34px;
    color:#fff;
    text-align:center;
    padding-bottom: 30px;
}
.zg_book .book_list{
    width:1013px;
    overflow: hidden;
    margin-left:-13px;
}
.zg_book .book_list .book_item{
    width:240px;
    height:388px;
    background: url(../images/book_bk.png) no-repeat center center;
    float: left;
    margin-left:13px;
}
.zg_book .book_list .book_item img{
    height:222px;
    display: block;
    margin:0 auto;
    padding:24px 0 1px 0;
}
.zg_book .book_list .book_item p.item_text{
    line-height: 40px;
    text-align:center;
    font-size:18px;
    color: #333;
}
.zg_book .book_list .book_item p.item_price{
    line-height: 40px;
    text-align:center;
    font-size:16px;
    color: #333;
}
.zg_book .book_list .book_item p.item_price span{
    font-weight: bold;
    color: #f02c42;
    font-size:26px;
}
.zg_book .book_list .book_item a.item_buy{
    width:144px;
    height:33px;
    display: block;
    background: #5c3d79;
    border-radius: 16px;
    text-align:center;
    display: block;
    margin:0 auto;
    line-height: 33px;
    color: #fff;
    font-size:18px;
    transition: all 1s;
}
.zg_book .book_list .book_item a.item_buy:hover{
  -webkit-transform: translateY(-8px);
  transform:  translateY(-8px);
}

.bot_bg{
	background: url(../images/bot_bg.jpg) no-repeat top #9e270c;
}

/*左侧导航*/
.Nav_left{
    padding:80px 7px 0;
    width: 136px;
    height: 487px;
    background:url(../images/zyzd.png) no-repeat;
    position: fixed;
    left: 0;
    top:50%;
    margin-top: -284px;
    z-index: 100000;
}
.Nav_left a{
    display: block;
    height: 48px;
    text-align: center;
    font:14px/22px "Microsoft Yahei";
    color: #fff;
    padding-top: 5px;
    margin-bottom: 8px
}
.Nav_left a.a1{
    background:#f98802
}
.Nav_left a.a2{
    background:#2c9277
}
.Nav_left a.a3{
    background:#0b98b7
}
.Nav_left a.a4{
    background:#965ac2
}
.Nav_left a.a5{
    background:#429c3a;
    line-height: 53px;
    height: 53px;
    padding-top: 0
}
.Nav_left a.a6{
    background:#f94600
}
.Nav_left a.a7{
    background:#d82830
}
.Nav_left .close{
    display: block;
    width:28px;
    height: 28px;
    margin:20px 0 0 49px;
    cursor: pointer;
    background:url(../images/ico_close.png) no-repeat;
} 
/*xf_zixun*/
.xf_zixun{
    width:150px;
    height:360px;
    position:fixed;
    right:0;
    top:200px;
    z-index:999999;
}
.xf_zixun .zixun{
    width:100%;
    height:100%;
    background: url(../images/xf_right.png) no-repeat center center;
    position:relative;
}
.xf_zixun .zixun .zixun_list{
    width:90px;
    margin:0 auto;
    padding-top:75px;
}
.xf_zixun .zixun .zixun_list .zixun_item{
    width:100%;
    height:35px;
}
.xf_zixun .zixun .zixun_list .zixun_item a{
    display: block;
    padding-left:18px;
    background: url(../images/trangle.jpg) no-repeat center left;
    font-size:15px;
    line-height:35px;
    color: #fff;
}
.xf_zixun .zixun  .zixun_phone{
    text-align: center;
    font-size:16px;
    font-weight: bold;
    color: #fff;
    padding-top:55px;
} 
.xf_zixun .zixun .zixun_gotop{
    width:65px;
    height: 65px;
    margin:0 auto;
    cursor: pointer;
}
.xf_zixun .zixun .zixun_close{
    position:absolute;
    width:25px;
    height:25px;
    right:0;
    top:0;
    cursor: pointer;
}
.xf_zixun .zixun_click{
    width:0;
    height:203px;
    background: url(../images/zixun_click.png) no-repeat center center;
    position:absolute;
    right:0;
    top:50%;
    margin-top:-102px;
    cursor: pointer;
}
/* zg_add */
.zg_add .add_con{
    border-radius:6px;
    padding-bottom: 60px;
}
.zg_add .add_con .add_list{
    background: #fff;
    border-radius: 0px 0px 30px 30px;
    box-shadow: 0px 10px 10px rgba(137,8,4,0.6);
    padding-bottom: 30px;
}

.c1con{ width: 950px;margin: 0 auto; display: flex; flex-wrap: nowrap; justify-content: space-between; align-items: top; background:#fff;}
.s1_wrap{
	width: 1000px;
	margin: 0 auto;
   padding-bottom: 70px;
   padding-top: 40px;
   background: url(../images/jtbg.jpg) no-repeat center 510px #fff; 
   box-shadow: 0px 10px 10px rgba(137,8,4,0.6);
   border-radius: 0px 0px 30px 30px; 
}
.c1concen{ display: flex; flex-wrap: nowrap; flex-direction: row; justify-content: flex-start; background: url(../images/fh.png) no-repeat center; 
    background-size: 197px 306px; width: 300px; padding-top: 30px; position: relative; }
.c1concen .text1{ width: 40px; font-size: 32px; color: #333333; line-height: 1.3; display: block; font-weight: bold; text-align: center; margin-left: 5px; }
.c1concen .text2{ width: 40px; font-size: 70px; color: #333333; line-height: 1.3; display: block; font-weight: bold; text-align: center; margin-left: 20px; }
.c1concen .c1zxbtn{ display: inline-block; background: #ce0d12; color: #fff; line-height: 2; font-style: 17px; position: absolute; bottom: 100px; left: 30%;
padding: 5px 20px; border-radius: 30px; }
.c1concen .c1zxbtn:hover{ background: #ff3438; }
.c1conbd{ width: auto; }
.c1conbd dl{ width: 100%; display: block; margin: 0px 0px 20px; }
.c1conbd dl dt{ color: #333; font-size: 24px; font-weight: bold; height: 27px;line-height: 23px; margin-bottom: 5px; padding-left: 11px; margin-left: 10px; background: url(../images/border_left.png) no-repeat center left;}
.c1conbd dl dd{ display: block; font-size: 15px; line-height: 2; padding-left: 10px; }
.c1conbd dl dd p{ margin: 15px 0px; }
.c1conbd dl dd a{ display: inline-block; vertical-align: top; background: #de3728; color: #fff; border-radius: 30px; padding: 0px 20px; white-space: nowrap; }
.c1conbd dl dd a i{ width: 23px; height: 23px; display: inline-block; vertical-align: top; font-size: 12px; background: url(../images/ico_jt.png) no-repeat center; color: #fff; border-radius: 50%;
font-style: normal; text-align: center; line-height: 22px; margin-top: 3px; margin-left: 5px; margin-right: -10px; }
.c1conbd dl dd a:hover{ background: #ff3438; color: #fff; }
.c1conbd dl dd a:hover i{ background: url(../images/ico_jt2.png) no-repeat center;}
.title {
    display: block;
    margin: 0 auto 20px;
    line-height: 70px;
    padding: 20px 0px;
    text-align: center;
    color: #e40005;
    position: relative;
    z-index: 5;
    font-size: 40px;
    text-align: center;
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    background: #c42912;
	height: 107px;
	width: 1000px;
	margin:  0 auto;
	border-radius: 30px 30px 0 0;
	text-align: center;
	line-height: 107px;
}

.foot{
    width: 1000px;
    margin:  0 auto;
	padding: 30px 0;
}
.foot .tit{
	text-align: center;
	font-size: 60px;
	color: #2f2f2f;
	font-weight: bold;
}
.zggk_fxdzw{width: 100%;height: auto;/* background: #0d1b37; *//* min-width: 1200px; */}
.zggk_fxdz{width: 1000px;height: auto;margin: 0 auto;padding: 30px 0;/* padding-bottom: 40px; */}
.zggk_fbmc{width: 1000px;height: auto;overflow: hidden;/* padding-top: 40px; */margin-bottom: 10px;}
.zggk_fbmc li{float: left;margin-right: 24px;margin-bottom: 9px;cursor: pointer;height: 40px;}
.zggk_fbmc li a{display: block;padding: 0 15px;height: 38px;line-height: 38px;border: 1px solid #2f2f2f;font-size: 18px;color: #2f2f2f;font-family: 'Microsoft Yahei';border-radius: 5px;}
.zggk_fbmc li.on a{background: #2f2f2f;border-color: #2f2f2f;color: #fff;/* font-weight: bold; */}
.zggk_fbmc li:hover{/* background: url(../images/zggk_55.jpg) no-repeat center bottom; */background: #fff;border-radius: 5px;}
.zggk_fbmc li:hover a{background: #2f2f2f;border-color: #2f2f2f;color: #fff;/* border-radius: 10px; *//* font-weight: bold; */}
.zggk_fxbox{ width: 1000px; height: auto; margin: 0 auto; overflow: hidden; display: none;}
.zggk_fxmc{width: 1000px;height: auto;overflow: hidden;margin: 0 auto 15px;}
.zggk_fxmc li{float: left;padding: 0 20px;border-radius: 10px;margin-right: 10px;margin-bottom: 10px;height: 40px;line-height: 40px;cursor: pointer;font-size: 16px;border: 1px solid #2f2f2f;color: #333;font-family: 'Microsoft Yahei';}
.zggk_fxmc li.on{background: #2f2f2f;color: #fff;}
.zggk_fxmc li:hover{background: #2f2f2f;color: #fff;}
.zggk_fxdc{width: 928px;height: auto;padding: 0 35px;border: 1px dashed #2f2f2f;border-radius: 10px;/* background: url(../images/zggk_57.jpg) no-repeat 595px bottom; */}
.zggk_fxdc dl{width: 100%;height: auto;margin-bottom: 14px;display: none;}
.zggk_fxdc dl dt{height: 50px;line-height: 50px;font-size: 18px;color: #2f2f2f;font-family: 'Microsoft Yahei';}
.zggk_fxdc dl dd{line-height: 24px;font-size: 16px;color: #2f2f2f;font-family: 'Microsoft Yahei';}

.copy{
	text-align: center;
	font-size: 16px;
	color: #2f2f2f;
	line-height: 30px;
}

/*** 20201113 fgq77361 课程特色增加展开关闭按钮 ***/
.fun_kcts{width: 110px;cursor: pointer;margin: 14px auto 0;font:14px/28px "Microsoft YaHei";color: #cc135c;display: block}
.fun_kcts:hover{transition: all 1s;transform: translateY(-5px);}
.tableWrap .table_title .td2 .ts_list .ts_item{height:150px;overflow:hidden;}
